@media screen 
and (max-width : 1620.5px) {
    .faq h2 {
        margin-left: 20px;
    }

    .header-main {
        padding: 0 20px;
    }
}

@media screen 
and (max-width : 1480.5px) {
    footer .contacts {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 10px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 30px;
    }

    footer .content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        max-height: 1000px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 30px;
    }
}


@media screen 
and (max-width : 1200.5px) {
    .header-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        background: -webkit-gradient(linear, left bottom, left top, from(#009a49), to(#007035));
        background: -o-linear-gradient(bottom, #009a49, #007035);
        background: linear-gradient(to top, #009a49, #007035);
        padding: 10px 20px;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }

    .header-main .nav {
        display: none;
    }

    #language-default {
        display: none;
    }

    #language-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .language-select {
        margin-top: 41px;
    }

    .utulity-nav {
        width: auto;
    }

    html {
        scroll-padding-top: 217px;
    }

    .main-title {
        margin-top: 62px;
    }
}


@media screen 
and (max-width : 1060.5px) {
    footer {
        padding: 50px 20px 20px 50px;
    }
    
    .utulity-nav {
        gap: 5px;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }

    .nav-ul {
        gap: 5px;
    }

    .nav {
        margin-left: 10px;
    }

    .text-links {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 10px;
    }

    .text-window-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .list-cell {
        padding: 20px 0;
    }

    .text-window-wrapper-mobile-app {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .links-column {
        width: 100%;
    }
}


@media screen 
and (max-width : 980.5px) {
    .socials-wrapper {
        padding: 20px;
    }
}


@media screen 
and (max-width : 800.5px) {
    .icon-lift {
        bottom: 250px;
    }

     header .nav-mobile {
        display: none;
        position: absolute;
        z-index: 100;
        top: 62px;
        background-color: #009a49;
        height: auto;
        max-height: 100%;
        width: 100%;
        right: 0;
    }

    header .nav-mobile .nav-ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -ms-flex-wrap: unset;
            flex-wrap: unset;
        height: auto;
        max-height: 100%;
        background-color: #009a49;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        padding-bottom: 20px;
    }

    .header-mobile {
        -webkit-box-pack: right;
            -ms-flex-pack: right;
                justify-content: right;
        position: relative;
    }

    .burger {
        display: block;
        margin-left: 20px;
    }

    header .nav-mobile.active {
        display: block;
    }
}


@media screen 
and (max-width : 675.5px) {
    .icon-lift {
        bottom: 300px;
    }

    .main-title {
        font-size: 40px;
    }

    .socials-wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }

    header .socials {
        gap: 20px;
        margin-right: 0;
    }

    header .socials span {
        display: none;
    }

    #header-location {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 0 20px 10px 20px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 8px;
        font-weight: 600;
        font-size: 16px;
        line-height: 130%;
        margin-top: -1px;
    }

    html {
        scroll-padding-top: 251px;
    }

    .main-title {
        margin-top: 96px;
    }

    footer .contacts {
        margin-right: 0;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    footer .content {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    footer .contacts-phone-addres {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .icon-lift {
        bottom: 250px;
    }
}


@media screen 
and (max-width : 530.5px) {
    header .logo img {
        width: 104px;
        height: 31px;
        margin-top: 0;
    }

    .header-right-button {
        font-size: 14px;
        padding: 8px;
        min-width: 205px;
    }

    .header-main {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 10px;
    }

    header .utulity-nav {
        margin-top: 0;
    }

    .menu-item {
        font-size: 14px;
    }

    header .socials {
        gap: 15px;
    }

    .social-icon-svg {
        margin-right: 0;
    }

    .main-title {
        font-size: 34px;
	letter-spacing: 0;
    }

    .text-window-title h2 {
        font-size: 20px;
    }

    .nav-ul li {
        padding: 10px 0;
    }

    main {
        padding: 0 20px;
    }

    .button {
        font-size: 16px;
        height: 56px;
    }

    .text-links a {
        font-size: 16px;
    }

    .list-cell {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        gap: 20px;
        margin-bottom: 0;
        padding: 0 0 20px 0;
    }

    .list-wrapper {
        padding: 30px;
    }

    .faq h2 {
        margin-left: 0;
    }

    footer {
        padding: 50px 20px 10px 20px;
    }

    footer .content {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 20px;
    }

    .footer-logos {
        display: none;
    }

    #footer-logos-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .footer-socials {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 20px;
    }

    #footer-socials-default {
        display: none;
    }

    .footer-socials-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        width: 100%;
    }

    #nav-mobile-footer .nav-ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 20px;
    }

    #nav-mobile-footer .nav-ul li a {
        font-weight: 600;
        font-size: 16px;
        line-height: 130%;
    }

    .footer-social span {
        line-height: 130%;
    }

    footer .menu-item {
        padding: 0;
        min-height: 24px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .text-links-wrapper {
        padding: 0;
    }

    header .nav-ul {
        gap: 10px;
    }

    .img-banner-adaptive {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .img-banner {
        display: none;
    }
}


@media screen 
and (max-width : 430.5px) {
    .icon-lift {
        bottom: 150px;
        right: 30px;
    }

    #footer-logos-mobile {
        gap: 0;
    }

    #footer-logos-mobile a {
        margin-bottom: 20px;
    }

    #footer-logos-mobile .logos-item-img {
        margin-bottom: 20px;
    }

    #footer-logos-mobile img {
        margin-right: 37px;
    }

    #footer-logos-mobile #gpva{
        margin-right: 0 !important;
    }

    #footer-logos-mobile #age {
        margin-right: 0 !important;
    }
}


@media screen 
and (max-width : 390.5px) {
    .icon-lift {
        bottom: 100px;
    }

    .header-mobile {
        padding: 2px 20px;
    }

    html {
        scroll-padding-top: 235px;
    }

    header .socials-wrapper {
        padding: 16px 20px;
    }

    .main-title {
        margin-top: 70px;
    }

    main {
        gap: 50px;
    }

    footer .logo {
        margin: 0 auto;
    }

    footer .logo img {
        margin-bottom: 28px;
    }

    footer .content {
        gap: 7px;
    }

    footer .content {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    footer {
        padding: 50px 20px 10px 20px;
    }

    footer #nav-mobile-footer {
        margin-right: 27px;
    }

    footer .contacts-phone-addres {
        margin-top: 9px;
        gap: 16px;
    }

    .footer-main {
        gap: 19px;
    }

    header .nav-mobile {
        top: 45px;
    }
}


@media screen 
and (max-width : 386.5px) {
    header .menu-item {
        padding: 10px 0;
    }

    #footer-logos-mobile a {
        margin: 0 !important;
    }

    #footer-logos-mobile img {
        margin: 0 !important;
    }

    #footer-logos-mobile {
        gap: 20px;
    }

    footer .content {
        gap: 20px;
    }
}
